:root{
--charte_blue:#0b3167;
--charte_blue_hover:#4b618b;
--charte_red:#970217;
--charte_red_hover:#cd2f2f;
}

/*montserrat-regular-latin*/@font-face{font-family:'Montserrat';font-style:normal;font-weight:normal;font-display:swap;src:url('https://www.roadtrippin.fr/montserrat-v15-latin-regular.woff2')format('woff2'),url('https://www.roadtrippin.fr/montserrat-v15-latin-regular.woff')format('woff'),url('https://www.roadtrippin.fr/montserrat-v15-latin-regular.ttf')format('truetype')}/*montserrat-italic-latin*/@font-face{font-family:'Montserrat';font-style:italic;font-weight:normal;font-display:swap;src:url('https://www.roadtrippin.fr/montserrat-v15-latin-regularitalic.woff2')format('woff2'),url('https://www.roadtrippin.fr/montserrat-v15-latin-regularitalic.woff')format('woff'),url('https://www.roadtrippin.fr/montserrat-v15-latin-regularitalic.ttf')format('truetype')}/*montserrat-700-latin*/@font-face{font-family:'Montserrat';font-style:normal;font-weight:bold;font-display:swap;src:url('https://www.roadtrippin.fr/montserrat-v15-latin-600.woff2')format('woff2'),url('https://www.roadtrippin.fr/montserrat-v15-latin-600.woff')format('woff'),url('https://www.roadtrippin.fr/montserrat-v15-latin-600.ttf')format('truetype')}/*montserrat-700italic-latin*/@font-face{font-family:'Montserrat';font-style:italic;font-weight:bold;font-display:swap;src:url('https://www.roadtrippin.fr/montserrat-v15-latin-600italic.woff2')format('woff2'),url('https://www.roadtrippin.fr/montserrat-v15-latin-600italic.woff')format('woff'),url('https://www.roadtrippin.fr/montserrat-v15-latin-600italic.ttf')format('truetype')}

html, body {
	background-color:#fbfbfb;
	font-family:'Montserrat', Verdana, Helvetica, Arial, sans-serif !important;
	font-size:100%;
	scroll-padding-top:50px;
}
#nav2{scroll-padding-top:98px}

.left-box{float:none!important;}/*css ajoute suite pb chromium affichage details post*/
dl.left-box{float:left!important;}/*css ajoute suite pb chromium affichage details post*/
.topic-poster{display:inline!important;}/*css ajoute suite pb chromium affichage details post*/

body{
	padding:0 0 0 0px;
	/*color:#000000;*/
	font-size:12px;
}

.headerbar {
	background-color:#cadceb;
	background-image:none;
	display:none;
	visibility:hidden;
}

.wrap {
    background-color:unset;
	border:0;
	width:1020px;
	padding:0 20px;
	margin:0 auto;
}

.page-body{padding-right:3px;padding-left:3px;}

.forabg, .forumbg {
	background-color:var(--charte_blue);
	background-image:none;
}
ul.forums{
    background-color:#fbfbfb;
    background-image:none;
}
.row{
    background-color:#fbfbfb;
    background-image:none;
}
.post,.bg3,.panel{background-color:#001a4d0f}
.post,.panel{margin-bottom:10px}
.tabs .tab > a{border:none}
.tabs .activetab > a, .tabs .activetab > a:hover{background-color:#001a4d0a;background-image:none}
.tabs .tab > a{background-color:#001a4d0a;}
.tabs .tab > a:hover{background-color:#001a4d0a}
div.rules{color:#000}

.navbar {
	/*width:820px;*/ /*AJOUTER POUR MENUS DROITE*/
	background-color:#fbfbfb;
	padding: 3px 1px
}
.nav-footer{
	/*width:1000px;*/
}
#nav-main, #nav-breadcrumbs, #nav-perso{
	height:31px;
}
.navlinks{
	font-weight:bold;
	overflow:hidden;
}
.search-header{
	margin-top:2px;
	box-shadow:0px 0px 2px 0px #858585;
    margin-left:10px
}

pre {
	white-space:pre-line;
    word-wrap:break-word;
}

.content li {
	padding-bottom:5px;
}

.content li a {
	vertical-align:top;
}
.autolinks {
	vertical-align:inherit !important;
}
.signature .autolinks{font-size:unset!important;}

.postbody h3 img {
    vertical-align: baseline!important;
}

@media (max-width:800px) {
	.search-header {
		display:none;
	}
	.navbar .linklist > li.responsive-search {
    margin-right: 5px;
    position: absolute;
    right: 0;
	}
}

@media (max-width:700px) {
	.headerbar + .navbar {
		padding-left:0px !important;
	}
}

input{
	font-family:Montserrat, Verdana, Helvetica, Arial, sans-serif;
	font-size:14px;
}

.content, .content p{
	font-family:Montserrat, Verdana, Helvetica, Arial, sans-serif;
	padding-bottom: 5px;
}
.postbody .content {
    font-size:15px;
	color:#000000;
    text-align: justify;
}
.button, p.author{
	font-family:Montserrat, Verdana, Helvetica, Arial, sans-serif;
}

h1, h2, h3, .pagination li.active span{
	font-family:Montserrat, Verdana, Helvetica, Arial, sans-serif !important;
}

h1 {
    font-size:2em;
	margin-right:0px;
}

.forum-title{/*margin-bottom:15px*/}

.postbody h2.first {
    font-size:1.7em;
}

.postbody h2 {
    font-size:1.5em;
    padding:2px 0 0 0;
    margin:0 0 0.3em 0 !important;
    border:none;
	font-weight:bold;
    line-height:1em;
	margin-right:180px !important;
}

li.header dt, li.header dd{
	font-family:Montserrat, Verdana, Helvetica, Arial, sans-serif;
}

ul.topiclist dt{
	font-size:14px;	
}
a.forumtitle, a.topictitle{
	font-family:Montserrat, Verdana, Helvetica, Arial, sans-serif;
	font-size:14px;
}

.postlink{
	color:var(--charte_blue);
	font-weight:bold;
    text-decoration: underline;text-decoration-thickness: 2px;text-decoration-skip-ink: none;text-underline-offset: 2px;
    border-bottom: none;
}
.postlink:visited{color:var(--charte_blue)}
.postlink:hover, .postlink:active{color:var(--charte_red);background-color: transparent;text-decoration: underline;text-decoration-thickness: 2px;text-decoration-skip-ink: none;text-underline-offset: 2px;}
.signature a{text-decoration:none;}

ul.navlinks{
	border-top-color:#a3b6c8;
}

.message-box textarea{
	font-family:Montserrat, Verdana, Helvetica, Arial, sans-serif;
	font-size:14px;
}

.postprofile dd, .postprofile dt{
	line-height:1.3em;
}

fieldset {
	font-family:Montserrat, Verdana, Helvetica, Arial, sans-serif;
}

.message-box textarea {
	height:500px;
}

.postbody img.postimage {
	padding-bottom:15px;max-height:90vh;
}

.action-bar {
	font-size:13px;
    margin-bottom: 8px
}

.left-box.profile-details {
	width:70%;
}

.profile-avatar{
	padding-bottom:15px;
}
.has-profile-rank{
	margin-bottom:10px;
}

.emoji {
	min-height:24px;
	min-width:24px;
}
.content ul {
	margin-top:3px !important;
	margin-bottom:15px !important;
}

.content ul ul {
	margin-bottom:3px !important;
}

a.button1, input.button1, input.button3, a.button2, input.button2{
	font-family:Montserrat, Verdana, Helvetica, Arial, sans-serif;	
}

[data-s9e-mediaembed] { max-width:100% !important;padding-bottom:15px;}

#wrap{padding-top:45px}

fieldset.polls dt{width:35%!important}


.logo_facebook, .logo_googleplus, .logo_linkedin, .logo_twitter, .logo_viadeo, .logo_mail, .logo_webapp, .logo_paypal, .logo_boutique,.logo_hub, .drapeaux, .coin-hg, .coin-bd, .coin-bg, .coin-hd,.a_home_desktop,.home_mobile{
	background:url("/image/sprites10.webp") no-repeat;
	display:inline-block;background-size: auto 110px
}

.logo_facebook{background-position:0 0;width:16px;height:16px;}
.logo_googleplus{background-position:-34px 0;width:16px;height:16px;}
.logo_linkedin{background-position:-51px 0;width:16px;height:16px;}
.logo_twitter{background-position:-17px 0;width:16px;height:16px;}
.logo_viadeo{background-position:-69px 0;width:16px;height:16px;}
.logo_mail{background-position:-216px -36px;width:48px;height:24px;vertical-align:middle;margin-left:10px;margin-bottom:1px}
.logo_hub{background-position:-264px -36px;width:48px;height:24px;margin-right:10px;vertical-align:middle;margin-bottom:1px}
.logo_webapp{background-position:-360px -36px;width:48px;height:24px;vertical-align:middle;margin-right:10px;margin-bottom:1px}
.logo_paypal{background-position:-408px -36px;width:48px;height:24px;vertical-align:middle;margin-right:10px;margin-bottom:1px}
.logo_boutique{background-position:-314px -36px;width:48px;height:24px;vertical-align:middle;margin-right:10px;margin-bottom:1px}
@media screen and (max-width:500px){#tdr{display:none;visibility:hidden}}
.entete {
	padding-top:2px;
	color:#000;
}

.haut_droite{
	float:right;
	width:165px;
	font-size:13px;
	text-align:center;
	line-height:16px;
	padding-top:5px;
}

.google_translate_element {
	vertical-align:top;
	text-align:center;
	width:140px;
	visibility:hidden;
	z-index:101;
	height:30px;
	position:absolute;
	overflow:hidden;
	padding-left:0px;
	margin-top:0px;
	margin-bottom:9px;
}

.drapeaux {
	height:12px;
	width:128px;
	vertical-align:top;
	cursor:pointer;
	text-align:center;
	z-index:101;
	margin-top:1px;
	margin-bottom:9px;
	background-position:-88px 0;
}

.image_haut{width:1020px;height:204px;position:relative}
.image_entete{width:100%;max-width:100%;height:auto;margin-bottom:5px!important;margin-right:0px !important;float:none !important}
#pub_forum_haut,#pub_forum_bas,#bandeau_p_desktop_bas,#pub_forum_milieu,#pub_forum_milieu2,#pub_forum_milieu3{text-align:center;padding-bottom:10px;padding-top:10px;height:auto;width:100%}
.img1000250, .img72890, .img300250{max-width:100%;width:auto;height:auto}
.img72890{aspect-ratio:364/45;max-width:100%;height: auto; margin: 0 !important}
.mv-ad-box{height:250px!important}
#consumer-privacy-footer-wrapper{padding-top:40px!important}

.coin-hg, .coin-hd, .coin-bd, .coin-bg{width:4px;height:4px;position:absolute;}
.coin-hg{background-position:-240px 0;	top:0px;left:0px;}
.coin-bd{background-position:-250px -8px ;top:156px;left:846px;}
.coin-bg{background-position:-240px -8px ;top:156px;left:0px;}
.coin-hd{background-position:-250px 0;top:0px;left:846px;}

#container_haut{width:1020px;height:204px;position:absolute}
.roadtrippin{position:relative;top:176px;left:4px;z-index:1;font-size:24px;color:#fff;font-weight:bold;filter:drop-shadow(0px 0px 2px rgba(0, 0, 0, 0.75));background-image:url("/image/sprites10.webp");background-repeat: no-repeat;background-position:0px -36px;display:inline-block;height:24px;width:216px;background-size: auto 110px}
.roadtrippin2{position:relative;float:right;top:189px;z-index:1;font-size:11px;color:#c5c5c5;padding-right:2px;text-shadow:0px 0px 3px rgba(0, 0, 0, 0.75);font-style:italic;font-weight:bold}

#site_hasard a{font-weight:bold;text-decoration:none;display:inline-block;padding-top:5px}
#site_hasard img{margin-top:5px;}

.lien_guide{font-weight:bold;margin:0 10% 30px 10%!important;text-align:center;background-color:var(--charte_red);padding:0 10px}
.lien_guide a{color:#fff!important;display:block;padding:10px 0;font-size: 14px;line-height: 22px;}
.lien_guide a:hover{text-decoration:none!important}
.annonce {
	/*width:100%;
	background-color:#ecd5d8;*/
	text-align:center;
	/*margin-top:20px;*/
	margin-bottom:0px;
	font-size:14px;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:7px;
	line-height:22px;
	/*padding-left:5px;
	padding-right:5px;*/
	color:#000;
}
@media only screen and (min-width:800px){.annonce_alamo_728{aspect-ratio:728/90;width:100%;max-width:728px;}.annonce_alamo_300_150{display:none}}
@media only screen and (max-width:799px){.annonce_alamo_300{aspect-ratio:300/250;width:100%;max-width:300px;display:none}.annonce_alamo_728{display:none}}
@media only screen and (max-width:799px){.annonce_alamo_300_150{aspect-ratio:2/1;width:100%;max-width:300px;}.annonce_alamo_728{display:none}}

.annonce a:link, .annonce a:visited{
  color:#1a0dab;
  text-decoration:none;
  font-weight:bold;
}
.annonce a:hover, .annonce a:active{
  color:#000;
  text-decoration:underline;
}

/*.triangle{width:0;height:0;border-top:0px solid transparent;border-right:160px solid #000;border-bottom:70px solid transparent;position:fixed;z-index:20;top:0;right:0;font-weight:bold;color:#fff;font-size:0.9em;line-height:18px}.triangle a{text-decoration:none !important;color:#fff !important;width:157px;padding-right:4px;text-align:right;display:block}*/
.triangle{width:0;height:0;border-top:0px solid transparent;border-right:160px solid #000;border-bottom:75px solid transparent;position:fixed;z-index:20;top:0;right:0;font-weight:bold;color:#fff;font-size:0.9em;line-height:18px;display:none}
.triangle a{text-decoration:none !important;color:#fff!important;width:160px;padding-right:4px;text-align:right;display:block;transform:rotate(25deg);position:relative;top:-4px;right:6px}

@keyframes blinker{50%{opacity:0}}

#popup{position:fixed;top:0;left:0;background-color:#818185b5;width:100%;height:100%;z-index:2000;text-align:center;display:none;justify-content:center;align-items:center;visibility:hidden;opacity:0;transition: all 0.5s}
#popup_div{height:auto;width:800px;background-color:white;display:inline-block;max-width:90%;padding:10px;max-height:100%}
#popup_close{position:relative;width:100%;text-align:right}
#popup_cross{cursor:pointer;font-size:30px;float:right;margin-top:7px}

#image_recherche,#formulaire_recherche{position:absolute}#formulaire_recherche{display:none}#champ_recherche{height:20px;margin-top:7px}

.ombre {
	box-shadow:3px 3px 5px 0 #00000063;
	margin-bottom:3px;
}
.ombre_menu {
	box-shadow:3px 3px 5px 0 #00000063;
	margin-bottom:3px;
}

.raccourci{
	width:160px;
	background-color:var(--charte_blue);
	padding-top:3px;
	padding-bottom:4px;
	cursor:pointer;
	margin-bottom:5px;
	text-align:center;
}
.raccourci a{
	text-decoration:none;
	color:#fff;
	font-size:0.9em;
	font-weight:bold;
	width:160px;
}
.raccourci:hover{
	text-decoration:none;
	background-color:var(--charte_blue_hover);	/*background:#4482AC;*/
}

.raccourci2{
	width:160px;
	background-color:var(--charte_red);
	padding-top:4px;
	padding-bottom:4px;
	cursor:pointer;
	margin-bottom:5px;
	text-align:center;
}
.raccourci2 a{
	text-decoration:none;
	color:#fff;
	font-size:0.9em;
	font-weight:bold;
	width:160px;
}
.raccourci2:hover{
	text-decoration:none;
	background-color:var(--charte_red_hover);	/*background:#4482AC;*/
}

.raccourci3{
	width:160px;
	background-color:var(--charte_red);
	padding-top:4px;
	padding-bottom:4px;
	cursor:pointer;
	margin-bottom:5px;
	text-align:center;
}
.raccourci3 a{
	text-decoration:none;
	color:#fff;
	font-size:0.9em;
	font-weight:bold;
	width:160px;
}
.raccourci3:hover{
	text-decoration:none;
	background-color:var(--charte_red_hover);	/*background:#4482AC;*/
}

.raccourci4{
	width:160px;
	background-color:var(--charte_red);
	padding-top:5px;
	padding-bottom:5px;
	cursor:pointer;
	margin-bottom:5px;
	text-align:center;
}
.raccourci4 a{
	text-decoration:none;
	color:#fff;
	font-size:0.9em;
	font-weight:bold;
	width:160px;
}
.raccourci4:hover{
	text-decoration:none;
	background-color:var(--charte_red_hover);	/*background:#4482AC;*/
}
.div_raccourci_moteur{display:flex;justify-content:space-evenly;position:relative;flex-wrap:wrap;gap:20px 10px;width:calc(100% - 20px);margin: 0 auto 30px auto;
}
.div_raccourci_moteur a{width:60px;height:60px;display:inline-block;position:relative;border:10px solid var(--charte_blue);border-radius:10px;background-color:var(--charte_blue);background-image:url("/image/sprites10.webp");background-repeat:no-repeat;background-size: auto 110px;}
.raccourci_moteur_a{background-position-x: -671px}
.raccourci_moteur_h{background-position-x:-732px}
.raccourci_moteur_v{background-position-x:-794px}
.raccourci_moteur_cc{background-position-x:-856px}
.div_raccourci_moteur a:hover{background-color:var(--charte_blue_hover);border-color:var(--charte_blue_hover)}

.div_raccourci_droite{display:flex;justify-content:space-evenly;position:relative;flex-wrap:wrap;gap:7px;width:calc(100% - 20px);margin: 0 auto 30px auto;
}

/*pour reduire largeur bouton addthis droite*/
.atss a {
	width:30px;
}
.grecaptcha-badge{z-index:1000;bottom:55px!important;}

#pub_mobile_bas{display:none;visibility:hidden;text-align:center;bottom:0px;width:100%;height:107px;position:fixed;background-color:#2e6fa8;vertical-align:middle;line-height:62px;z-index:99;}

.sm_share{left:0px;top:70px;position:fixed;z-index:10}
.sm_share_facebook,.sm_share_twitter,.sm_share_mail,.sm_share_url,.sm_share_imprimer,.sm_share_myroadtrippin{height:48px;width:48px;display:block;transition:width .2s ease-in-out;text-align:left}
.sm_share_facebook:hover,.sm_share_twitter:hover,.sm_share_mail:hover,.sm_share_url:hover,.sm_share_imprimer:hover,.sm_share_myroadtrippin:hover{width:60px}
.sm_share_twitter{background:url("/image/sm8.png");background-repeat:no-repeat;background-size: 48px auto}
.sm_share_facebook:hover,.sm_share_twitter:hover,.sm_share_mail:hover,.sm_share_url:hover,.sm_share_imprimer:hover,.sm_share_myroadtrippin:hover{width:60px}
.sm_share_facebook{background-color:#0766ff}
.sm_share_twitter{background-color:#55acee;background-position:left -48px}
.sm_share_mail{background-color:#929292}
.sm_share_url{background-color:#03a9f4;cursor:pointer}
.sm_share_imprimer{background-color:#787878;cursor:pointer}
.sm_share_myroadtrippin{background-color:#30b334}

.sm_page{right:10px;bottom:24px;position:fixed;width:228px;height:24px;display:flex;z-index:11}
.sm_page_v{display:flex;gap:7px;flex-direction:column;position:fixed;right:10px;z-index:11;bottom:63px;}
.sm_page_h{display:flex;gap:7px;flex-direction:row;right:10px;bottom:24px;z-index:11;position:fixed}
.sm_page_facebook,.sm_page_twitter,.sm_page_instagram,.sm_page_groupfacebook,.sm_page_discord,.sm_page_youtube,.sm_page_playstore,.sm_page_search{background:url("/image/sm8.png");background-repeat:no-repeat;background-size:48px auto;box-shadow: 0 4px 12px rgba(0, 0, 0, 0.3);}
.sm_page_facebook,.sm_page_twitter,.sm_page_instagram,.sm_page_groupfacebook,.sm_page_discord,.sm_page_youtube,.sm_page_playstore,.sm_page_search,.sm_top{height:32px;width:32px;display:block;border-radius:16px;}
.sm_page_facebook{background-color:#0766ff;background-position:center -8px}.sm_page_groupfacebook{background-color:#1877f2;background-position:center -248px}.sm_page_twitter{background-color:#55acee;background-position:center -35px}.sm_page_playstore{background-color:#000000!important;background-position:-6px -391px}.sm_page_instagram{background-color:#e03566;background-position:center -104px}.sm_page_discord{background-color:#738adb;background-position:center -197px}.sm_page_youtube{background-color:#ff0000;background-position:-5px -343px}.sm_page_search{background-color:#f7741b;background-position:-6px -435px;}.sm_top{background-color:#c8c6c6;box-shadow: 0 4px 12px rgba(0, 0, 0, 0.3);}

.barre_bas{display:flex;flex-wrap:nowrap;width:100%;justify-content:center;background-color:var(--charte_blue);position:fixed;left:0;bottom:0;z-index:11;font-size:13px;color:#fff;overflow:hidden;line-height:28px;height:30px}
.barre_bas a{color:#fff;text-decoration:underline;}
.commentaire,.copyright2,.reseaux_sociaux_barre_bas,.retour_haut{padding-left:20px;padding-right:20px}

#adpbtest{display:none}
.lien_cookies{cursor:pointer;text-decoration: underline}

.copyright{padding-bottom:40px}

#bloc_fixe_gauche,#bloc_fixe_droite{display:none;position:fixed;background-color:#ebebeb;box-shadow:rgb(0 0 0 / 30%) 0px 1px 4px 0px}
#bloc_fixe_gauche{width:270px;font-size:16px;line-height:22px}
#bloc_fixe_droite{width:240px}
#bloc_fixe_gauche{bottom:70px;left:calc((100vw - 1060px - 480px)/5);height:auto;padding-bottom:10px}
.bloc_fixe_gauche_titre{background-color:var(--charte_blue);padding:3px;display: block;color:#fff;text-transform:uppercase;font-weight:bold;text-align:center}
.bloc_fixe_gauche_contenu{display: block;color:#000;font-size:0.9em;text-align:center;padding:10px 0}
.bloc_fixe_gauche_image{aspect-ratio:3/2;width:250px;height:auto;display:block;margin:auto;padding-bottom:10px}
.bloc_fixe_gauche_categorie{background-color:var(--charte_red);padding:3px 6px;float:right;color:#fff;font-weight:bold}
#bloc_fixe_droite{top:0px;padding-top:calc((100vh - 735px)/2);right:calc((100vw - 1060px - 480px)/4);text-align:center;height:100vh}
@media only screen and (min-width:1590px){
    #bloc_fixe_droite,#bloc_fixe_gauche{display:block}
}
@media only screen and (max-width:1589px){
    #bloc_fixe_droite{display:block;position:relative;width:calc(100% - 40px);margin:auto;margin-bottom:30px;right:unset;padding-top:20px;padding-bottom:20px;height:auto}
    #bloc_fixe_gauche{display:block;position:relative;width:calc(100% - 40px);margin:auto;left:unset;margin-top:80px;height:auto;padding-bottom:30px}
}

@media screen and (max-width:800px) {
 .img1000250{width:auto;height:auto}
}

/*pour faire disparaitre texte menus nav (en conserver 31px de haut, no cls)*/
@media screen and (max-width:700px) {
 #nav-main > li > a[role=menuitem]{display: none}
    #nav-main > li > a > span {display: none}
    li.rightside > a {display: block !important}
}
    
@media screen and (max-width:600px) {
	/*#pub_forum_droite{display:none;visibility:hidden;}*/
	div.dokuwiki div.page{margin-right:0px !important;}
	#pub_mobile_bas{display:inline-block;visibility:visible;}
	body{margin-bottom:100px;}
	#smiley-box {display:block;}
}

@media (max-width:700px) {
.responsive-show{display:none !important;}
.profile-rank img { /*max-height:50px;max-width:100px;width:auto;height:auto;*/ display:none;}
}

@media (max-width:500px) {
	p.jumpbox-return{display:block !important;}
}

@media screen and (max-width:1080px){
	#wrap{overflow:hidden;width:100% !important;padding-left:0;padding-right:0}
	#pub_forum_droite{float:none!important;padding-left:0px!important;display:flex;flex-direction:row;flex-wrap:wrap;justify-content:space-evenly;}
	.navbar, #page-footer{width:99% !important;padding:0;margin:0;padding-left:3px;}
    #pub_forum_milieu,#pub_forum_milieu2,#pub_forum_milieu3{margin:0;aspect-ratio:728/90;padding-left:3px;padding-right:3px;width:auto}
    #pub_forum_haut,#pub_forum_bas{margin:0;aspect-ratio:728/90;padding-left:8px;padding-right:8px;width:auto}
	.corners-top, .corners-bottom{padding:0;margin:0;}
	ul.rightside{margin-right:0px;}
	.entete{display:none;visibility:hidden;}
	.raccourci, .raccourci3, .raccourci4{display:inline-block;}
	.oneColFixCtr #container{width:100%;padding:0px 0px 0px 0px;}
	#page-header,.annonce, .fil_ariane, .stylemap, #map_canvas, .chiffres, .col_index_1, .col_index_2, .centpourcent{padding-left:3px;padding-right:3px}
	.quatrevingtdixpourcent{width:90% !important;}
	.oneColFixCtr #mainContent{padding:0px 3px 0px 3px}
	html,body{margin-bottom:40px;scroll-padding-top:100px !important;}
	#nav-perso{height:auto;}
    #nav-breadcrumbs{height:30px;}
	.page-footer{padding-bottom:5px !important;}
	#wrap{padding-top:40px;position:relative}
}

@media screen and (max-width:1080px){
	.commentaire,#retour_haut_lien{display:none;visibility:hidden}
}

@media screen and (max-width:800px){
    .logo_mail,.logo_hub,.logo_paypal,.logo_boutique,.logo_webapp{display:none;visibility:hidden}
}

@media screen and (max-width:500px){
	.copyright,	.retour_haut{padding-left:5px;padding-right:5px}
	#tdr,.lien_cookies,.reseaux_sociaux_barre_bas,.retour_haut{display:none;visibility:hidden}
}
@media screen and (max-width:450px){
.div_raccourci_moteur{max-width:250px}
}

#nav2_menu_mobile{display:none}
#nav2{background-color:var(--charte_blue);color:#fff;text-align:center;font-weight:bold;font-size:14px;position:fixed;top:0px;width:100%;z-index:12;cursor:pointer}
.home_desktop{width:34px!important;cursor:pointer;margin-left:10px;margin-right:10px;background-color: var(--charte_blue)!important;}
#nav2_ul_level1 a{color:#fff;text-decoration:none;display:block;padding-left:5px;padding-right:5px}
.nav2_ul_level1 > li > span > .fleche{display:none}
#nav2 ul{background-color:var(--charte_blue);list-style-type:none}
#nav2 li:hover{background-color:var(--charte_blue_hover)}
.nav2_ul_level1{height:40px;padding:0;margin:auto;width:1200px;line-height:16px;display:flex;flex-direction:row;flex-wrap:wrap;justify-content:center;align-items:center}
.nav2_ul_level1 > li{width:125px;position:relative}
.nav2_ul_level1 > li > span{padding-left:5px;padding-right:5px;display:block}
.nav2_ul_level1 > li > span, .nav2_ul_level1 > li > a{text-transform:uppercase;font-size:13px;margin:3px 0px}
.nav2_ul_level1 > li > ul > li{position:relative}
.nav2_ul_level1 > li > ul > li > ul > li{position:relative}
.nav2_ul_level2 > li > span,.nav2_ul_level3 > li > span,.nav2_ul_level4 > li > span{width:100%;display:inline-block}
.nav2_ul_level2{position:absolute;left:calc(-125px + 50%);padding:0;line-height:30px;width:250px;margin-bottom:0px}
.nav2_ul_level3,.nav2_ul_level4{position:absolute;top:0;left:100%;padding:0;margin-bottom:0px;width:250px}
.nav2_ul_level4{flex-direction:row;flex-wrap:wrap;width:280px}
.nav2_ul_level4 > li{width:280px}
.fleche::before{content:"▸"}
.grand{width:560px!important}
.tresgrand{width:840px!important}
.block{display:block}
.flex{display:flex}
.none{display:none}
.home_mobile{display:none;padding-left:5px;position:absolute;left:10px;top:7px;padding-right:9px!important;background-position:0px 0px;width:18px;height:34px!important;background-position:0px 0px;width:18px;height:34px!important;vertical-align:middle}
#nav2_visiter{width:200px;left:calc(-100px + 50%)}
#nav2_visiter > li > ul{width:200px}
#ancre_haut{position:fixed;width:100%;display:block;z-index:2}
.fleche{position:absolute;float:right;right:2px;font-size:1.6em}
.a_home_desktop{background-position:0px 0px;width:22px;height:34px;vertical-align:middle;margin:auto}
.li_menu_off{display:none!important}

@media only screen and (max-width:1219px){
    html,body{scroll-padding-top:50px !important;}
    #nav2_menu_mobile{display:block;height:48px;line-height:48px;font-size:2em;position:fixed;width:100%;z-index:9;background-color:var(--charte_blue)}
    .home_desktop{display:none}
    .nav2_ul_level1{display:none;height:auto;width:100%;padding-top:48px}
    .nav2_ul_level1 > li > span,.nav2_ul_level1 > li > a{font-size:1.5em}
    .nav2_ul_level2 > li > span,.nav2_ul_level2 > li > a{text-transform:none;font-variant:small-caps;font-size:1.6em}
    .nav2_ul_level3 > li > span{text-transform:none;font-variant:small-caps;font-size:1.4em}
    .nav2_ul_level4 > li > a,.nav2_ul_level3 > li > a{text-transform:none;font-size:1.2em}
    .nav2_ul_level1 li{width:100%;line-height:48px}
    .nav2_ul_level2,.nav2_ul_level3,.nav2_ul_level4{position:relative;left:0!important;width:100%!important;top:100%!important}
    .home_mobile{display:block;z-index:10;position:fixed}
    .nav2_ul_level1 > li > span > .fleche{display:inline-block}
    .li_menu_off{display:none!important}
    #ancre_haut{z-index:-1}
    .sm_share{bottom:0px;width:100%;display:flex;top:unset}.sm_share_facebook{background-position:center 0px}
	.sm_share_twitter{background-position:center -48px}
	.sm_share_mail{background-position:center -144px}
	.sm_share_url{background-position:center -288px}
	.sm_share_imprimer{	background-position:center -192px}
    .sm_share_myroadtrippin{background-position:center -476px}
.sm_share_facebook:hover,.sm_share_twitter:hover,.sm_share_mail:hover,.sm_share_url:hover,.sm_share_imprimer:hover,.sm_share_myroadtrippin:hover{width:20%;text-align:center}.sm_share_facebook,.sm_share_twitter,.sm_share_mail,.sm_share_url,.sm_share_imprimer,.sm_share_myroadtrippin{width:20%;text-align:center}.sm_page{bottom:83px;right:0}.sm_page_h{bottom:72px}.sm_page_v{bottom:111px}.barre_bas{bottom:48px}.copyright{padding-bottom:30px}}